  CREATE TABLE "T_OBRA_SOCIAL" 
   (	"ID_OBRA_SOCIAL" NUMBER(10,0) NOT NULL ENABLE,    
	"DESCRIPCION" VARCHAR2(50) NOT NULL ENABLE,
  "FECHA_ALTA" DATE,
  "ID_USUARIO_ALTA" NUMBER(10,0),
  "FECHA_MODIFICACION" DATE,
  "ID_USUARIO_MODIF" NUMBER(10,0),
  "ACTIVO" NUMBER(1,0),
	 CONSTRAINT "PK_OBRA_SOCIAL" PRIMARY KEY ("ID_OBRA_SOCIAL"),
   CONSTRAINT "FK_OBRA_SOC_USU_ALTA" FOREIGN KEY ("ID_USUARIO_ALTA") REFERENCES "T_USUARIO" ("ID_USUARIO"),
   CONSTRAINT "FK_OBRA_SOC_USU_MODIF" FOREIGN KEY ("ID_USUARIO_MODIF") REFERENCES "T_USUARIO" ("ID_USUARIO")
   )  ;  
   